Bug 1124559 - [abrt] mate-file-archiver: gtk_propagate_event(): engrampa killed by SIGSEGV
Summary: [abrt] mate-file-archiver: gtk_propagate_event(): engrampa killed by SIGSEGV
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-file-archiver
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8f0752355279678f13fd59e1ec0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 19:27 UTC by Jeremy
Modified: 2014-11-21 10:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-21 10:51:32 UTC


Attachments (Terms of Use)
File: backtrace (27.18 KB, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details
File: core_backtrace (11.05 KB, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details
File: dso_list (7.10 KB, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details
File: environ (1.65 KB, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details
File: maps (39.43 KB, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details
File: open_fds (880 bytes, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details
File: var_log_messages (402 bytes, text/plain)
2014-07-29 19:27 UTC, Jeremy
no flags Details

Description Jeremy 2014-07-29 19:27:42 UTC
Description of problem:
Attempted browsing a 16 GB tar.gz file

Version-Release number of selected component:
mate-file-archiver-1.6.2-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        engrampa /home/jbarnes/atl_cm_bk/2014-07-23_1431_atl-lrpcmrp01.tar.gz
crash_function: gtk_propagate_event
executable:     /usr/bin/engrampa
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 gtk_propagate_event at /lib64/libgtk-x11-2.0.so.0
 #1 egg_tree_multi_drag_button_release_event
 #2 _gtk_marshal_BOOLEAN__BOXED at /lib64/libgtk-x11-2.0.so.0
 #7 gtk_widget_event_internal at /lib64/libgtk-x11-2.0.so.0
 #8 gtk_propagate_event at /lib64/libgtk-x11-2.0.so.0
 #9 gtk_main_do_event at /lib64/libgtk-x11-2.0.so.0
 #10 gdk_event_dispatch at /lib64/libgdk-x11-2.0.so.0
 #12 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0
 #14 gtk_main at /lib64/libgtk-x11-2.0.so.0

Comment 1 Jeremy 2014-07-29 19:27:44 UTC
Created attachment 922298 [details]
File: backtrace

Comment 2 Jeremy 2014-07-29 19:27:45 UTC
Created attachment 922299 [details]
File: cgroup

Comment 3 Jeremy 2014-07-29 19:27:46 UTC
Created attachment 922300 [details]
File: core_backtrace

Comment 4 Jeremy 2014-07-29 19:27:46 UTC
Created attachment 922301 [details]
File: dso_list

Comment 5 Jeremy 2014-07-29 19:27:47 UTC
Created attachment 922302 [details]
File: environ

Comment 6 Jeremy 2014-07-29 19:27:48 UTC
Created attachment 922303 [details]
File: exploitable

Comment 7 Jeremy 2014-07-29 19:27:48 UTC
Created attachment 922304 [details]
File: limits

Comment 8 Jeremy 2014-07-29 19:27:49 UTC
Created attachment 922305 [details]
File: maps

Comment 9 Jeremy 2014-07-29 19:27:50 UTC
Created attachment 922306 [details]
File: open_fds

Comment 10 Jeremy 2014-07-29 19:27:50 UTC
Created attachment 922307 [details]
File: proc_pid_status

Comment 11 Jeremy 2014-07-29 19:27:51 UTC
Created attachment 922308 [details]
File: var_log_messages

Comment 12 Wolfgang Ulbrich 2014-11-21 10:51:32 UTC
closed, package are renamed to engrampa


Note You need to log in before you can comment on or make changes to this bug.